Subject: How to setup g77
From: [email-masked] (ikeda,yoshichika)

17 Oct 1997 23:40:26 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-2022-jp"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

I want to use g77 on gnuwin32(cygwin32-b18).  I got g77-0.5.19.1 and patch
file from the web site of Cygnus win32
project(http://www.xraylith.eisc.edu/~khan/software/gnu-win32).
I can extract g77 files but I don't know how to use this patch file. In the
web documents,
%patch -p1 < THIS_PATCH_FILE
,so I did. But the patch demand me to specify the file name to patch. I
don't know this file name.

Please tell me how to patch g77.  I'm beginner of these system like
gnuwin32. and beginner of English.

------------------
 Yoshichika , Ikeda
[email-masked]
------------------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".